
Redmine - Feature #8439

Default Settings on Activity Tab

2011-05-25 20:31 - Marc Windahl

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

#3189 provides instructions for changing what boxes are checked by adding a value to a program; this would result in a global

change.

Our developers are fine with the default (Issues, News, Documents), but our project managers would like their tab to default to all

checked (add wiki, messages, and time spent).

It would work best if we could either set these by group or let the user set their own.

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2011-05-26 21:52 - Terence Mill

+1 for settings can be be saved by/per user

#2 - 2015-10-05 03:23 - Go MAEDA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added

#3 - 2015-10-05 03:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #1605.

#4 - 2015-10-31 04:48 - Toshi MARUYAMA

- Category changed from UI to Activity view
